qt-misc-addon-will-be-installed-when-a = プロファイルを開いた時にアドオンがインストールされます。
qt-misc-addons = アドオン
qt-misc-all-cards-notes-and-media-for = このプロファイルのカードやノート、画像や音声など、全ては削除されます。よろしいですか？
qt-misc-anki-updatedanki-has-been-released = <h1>Anki アップデート</h1>Anki { $val } がリリースされました。<br><br>
qt-misc-automatic-syncing-and-backups-have-been = 復元中、自動で行われる同期とバックアップが無効化されました。プロファイルを閉じ、Ankiを再起動させることで再び自動で行われるようになります。
qt-misc-backing-up = バックアップ中...
qt-misc-browse = 検索
qt-misc-change-note-type-ctrlandn = ノートタイプを変更（Ctrl+N）
qt-misc-check-the-files-in-the-media = メディアフォルダにあるファイルを検査
qt-misc-choose-deck = デッキを選択して下さい
qt-misc-choose-note-type = ノートタイプを選択して下さい
qt-misc-closing = 終了中...
qt-misc-configure-interface-language-and-options = インターフェイス言語とオプションを設定
qt-misc-copy-to-clipboard = クリップボードへコピー
qt-misc-create-filtered-deck = フィルターデッキを作成...
qt-misc-debug-console = デバッグコンソール
qt-misc-deck-will-be-imported-when-a = プロファイルを開いた時にデッキを読み込みます。
qt-misc-default = デフォルト
qt-misc-empty-cards = 白紙カードをチェック
qt-misc-error-during-startup = 起動中にエラーが発生しました： { $val }
qt-misc-filtered-deck = フィルターデッキ { $val }
qt-misc-ignore-this-update = このアップデートを無視する
qt-misc-in-order-to-ensure-your-collection = デバイス間で移動したコレクションが正しく動作するために、コンピュータの内蔵時計を正確に設定する必要があります。お使いになっているシステムが現地時間を正しく表示している場合でも、内蔵時計が間違っていることがあります。  お使いになっているコンピュータの時刻設定で次の項目を確認してください。  - 午前/午後 - 時刻同期 - 年月日 - 時間帯 - 夏時間  正確な時刻からのずれ: { $val } 秒
qt-misc-invalid-property-found-on-card-please = カードに無効なプロパティを設定しています。[ツール] から [データベースをチェック] を実行してください。それでもこの問題が解決しない場合は、サポートサイトでご質問ください。
qt-misc-loading = 読み込み中...
qt-misc-manage = ノートタイプの管理
qt-misc-manage-note-types = ノートタイプを管理
qt-misc-name-exists = 使用済みの名前です。
qt-misc-non-unicode-text = <Unicode ではないテキスト>
qt-misc-optimizing = 最適化しています...
qt-misc-please-connect-a-microphone-and-ensure = マイクを接続して、他のプログラムがオーディオデバイスを使用していないことを確認してください。
qt-misc-please-ensure-a-profile-is-open = プロファイルが開いていて、Anki は処理中でないことを確認してから、もう一度実行してください。
qt-misc-please-select-1-card = (カードを一枚選択してください)
qt-misc-please-select-a-deck = デッキを選択してください。
qt-misc-please-use-fileimport-to-import-this = このファイルを読み込むには、 [ファイル] から [読み込む] を実行してください。
qt-misc-processing = 処理中...
qt-misc-replace-your-collection-with-an-earlier = 現在のコレクションの代わりに、今までにバックアップされたコレクションを使用することができます。リストを開きますか？
qt-misc-resume-now = 学習し続ける
qt-misc-revert-to-backup = バックアップされたコレクションの復元
qt-misc-reverted-to-state-prior-to = 「{ $val }」より前の状態に戻りました。
qt-misc-segoe-ui = "Segoe UI", "MS PGothic"
qt-misc-shift-key-was-held-down-skipping = シフトキーを押したまま起動しましたので、自動的な同期とアドオンの読み込みを省略しました。
qt-misc-shortcut-key-left-arrow = ショートカットキー：左矢印
qt-misc-shortcut-key-right-arrow-or-enter = ショートカットキー：右矢印またはエンターキー
qt-misc-stats = 統計
qt-misc-study-deck = デッキを選択...
qt-misc-sync = 同期
qt-misc-target-deck-ctrlandd = 対象デッキ（Crtl+D）
qt-misc-the-following-character-can-not-be = 次の文字は使えません: { $val }
qt-misc-the-requested-change-will-require-a = 要求した変更を行うには、次回のコレクションの同期の際にデータベースの完全なアップロードが必要です。他の端末で復習やその他の変更を行ってまだ同期が済んでいない場合、これらの変更は失われます。処理を続けますか。
qt-misc-there-must-be-at-least-one = 最低限一つのプロファイルが必要です。
qt-misc-this-file-exists-are-you-sure = このファイルは既に存在します。上書きしますか？
qt-misc-unable-to-access-anki-media-folder = Ankiメディアフォルダにアクセスすることができません。あなたのシステム上の一時フォルダのアクセス許可が誤っている可能性があります。
qt-misc-unable-to-move-existing-file-to = ファイルをゴミ箱に移動することができません。コンピューターを再起動してみてください。
qt-misc-undo = 元に戻す
qt-misc-undo2 = 元に戻す - { $val }
qt-misc-unexpected-response-code = 予期しない応答コード：{ $val }
qt-misc-waiting-for-editing-to-finish = 編集が終わるのを待っています。
qt-misc-would-you-like-to-download-it = 今ダウンロードしますか？
qt-misc-your-collection-file-appears-to-be = コレクションが破損しているおそれがあります。このような破損は、Ankiを使用中に中身のファイルの移動やコピーを行った場合や、コレクションをネットワークドライブやクラウドドライブに保管している場合に起きることがあります。コンピューターを再起動しても問題が続く場合は、メニューの[ファイル]>[プロファイル]でプロファイルウィンドウを開き、自動バックアップされたコレクションを使用してください。
qt-misc-your-computers-storage-may-be-full = あなたのコンピュータにストレージ空き容量がありません。不要なファイルを削除し、再度お試しください。
qt-misc-your-firewall-or-antivirus-program-is = ファイアウォールかウイルス対策ソフトがAnkiの接続処理を妨げています。Ankiを例外リストに追加してください。
qt-misc-second = { $count ->
   *[other] { $count } 秒
  }
